package com.bocloud.ims.service.model;

public class PlatInfo {

	private Integer total; // 平台总数
	private Integer hosts; // 宿主机数量
	private Integer vms; // 虚拟机数量

	/**
	 * @return the total
	 */
	public Integer getTotal() {
		return total;
	}

	/**
	 * @param total
	 *            the total to set
	 */
	public void setTotal(Integer total) {
		this.total = total;
	}

	/**
	 * @return the hosts
	 */
	public Integer getHosts() {
		return hosts;
	}

	/**
	 * @param hosts
	 *            the hosts to set
	 */
	public void setHosts(Integer hosts) {
		this.hosts = hosts;
	}

	/**
	 * @return the vms
	 */
	public Integer getVms() {
		return vms;
	}

	/**
	 * @param vms
	 *            the vms to set
	 */
	public void setVms(Integer vms) {
		this.vms = vms;
	}

	public PlatInfo() {
		super();
	}

	public PlatInfo(Integer total, Integer hosts, Integer vms) {
		super();
		this.total = total;
		this.hosts = hosts;
		this.vms = vms;
	}

}
